.version.despre_de /* version checker */
{
	color: #00001D;
	background-color: #464DA5;
}

#muse_css_mq
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 361px;
	min-height: 483px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
	padding-left: 19px;
	padding-top: 35px;
	padding-bottom: 45px;
}

#pu12509
{
	width: 0.01px;
}

#u12509
{
	z-index: 5;
	width: 52px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	left: -1px;
}

#u12513
{
	z-index: 6;
	width: 48px;
	padding-bottom: 8px;
	position: relative;
	margin-right: -10000px;
}

#u12513:hover
{
	width: 48px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u12510
{
	z-index: 7;
	width: 17px;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 13px;
}

#u12512
{
	z-index: 8;
	width: 1px;
	height: 23px;
	margin-left: 8px;
	top: -3px;
	margin-bottom: -6px;
	position: relative;
}

#u12511
{
	z-index: 9;
	width: 1px;
	height: 23px;
	margin-left: 8px;
	top: -5px;
	margin-bottom: -8px;
	position: relative;
}

#u12500
{
	z-index: 2;
	width: 42px;
	padding-bottom: 2px;
	position: relative;
	margin-right: -10000px;
	left: 319px;
}

#u12500:hover
{
	width: 42px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u12498
{
	z-index: 3;
	width: 19px;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 11px;
}

#pu13398-17
{
	width: 0.01px;
	margin-left: 10px;
	margin-top: 48px;
}

#u13398-17
{
	z-index: 11;
	width: 331px;
	min-height: 133px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: left;
	position: relative;
	margin-right: -10000px;
}

#u13398-2
{
	font-size: 24px;
	line-height: 29px;
	font-family: adelle-sans, sans-serif;
	font-weight: 700;
}

#u13398-3
{
	font-size: 12px;
	line-height: 14px;
	font-family: adelle-sans, sans-serif;
	font-weight: 300;
}

#u13398-5,#u13398-7,#u13398-9,#u13398-11,#u13398-13,#u13398-15
{
	font-size: 14px;
	font-family: adelle-sans, sans-serif;
	font-weight: 400;
}

#u13401
{
	z-index: 28;
	width: 330px;
	height: 1px;
	background-color: #ED3237;
	position: relative;
	margin-right: -10000px;
	margin-top: 37px;
	left: 1px;
}

#pu13402-4
{
	width: 0.01px;
	margin-left: 10px;
	margin-top: 2px;
}

#u13402-4
{
	z-index: 48;
	width: 127px;
	min-height: 35px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 31px;
	text-align: left;
	line-height: 37px;
	font-family: adelle-sans, sans-serif;
	font-weight: 800;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 34px;
}

#u12514
{
	z-index: 10;
	width: 60px;
	min-height: 60px;
	position: relative;
	margin-right: -10000px;
	left: 137px;
}

#u13399
{
	z-index: 47;
	width: 330px;
	height: 1px;
	background-color: #FF0000;
	margin-left: 10px;
	margin-top: 6px;
	position: relative;
}

#u13400-18
{
	z-index: 29;
	width: 331px;
	min-height: 104px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 14px;
	font-family: adelle-sans, sans-serif;
	font-weight: 300;
	margin-left: 10px;
	margin-top: 6px;
	position: relative;
}

.html
{
	background-color: #000000;
}

body
{
	position: relative;
	min-width: 380px;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

